.u-section-1 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 10px auto 0;
}

.u-section-1 .u-image-1 {
  height: 858px;
  margin-top: 18px;
  margin-bottom: 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1557px;
}

.u-section-2 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-2 .u-image-1 {
  width: 67px;
  height: 80px;
  margin: 8px auto 0 163px;
}

.u-section-2 .u-text-2 {
  background-image: none;
  margin: -56px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2994px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3308px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3218px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3277px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -53px;
    margin-bottom: 9px;
    margin-left: 16px;
  }
}